extends Control

@onready var tab_container: TabContainer = $TabContainer

func _on_start_button_pressed() -> void:
	tab_container.current_tab = 1

func _on_profile_creator_exit() -> void:
	tab_container.current_tab = 0
